/*
 * Class SEQ_STRING
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_917 [] = {0xFF01,1551,916,0xFFFF};
static const EIF_TYPE_INDEX egt_2_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_3_917 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_917 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_6_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_7_917 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_917 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_917 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_13_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_14_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_15_917 [] = {0xFF01,2,0xFFFF};
static const EIF_TYPE_INDEX egt_16_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_17_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_18_917 [] = {0xFF01,912,0xFFFF};
static const EIF_TYPE_INDEX egt_19_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_20_917 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_21_917 [] = {0xFF01,922,0xFFFF};
static const EIF_TYPE_INDEX egt_22_917 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_23_917 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_24_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_25_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_26_917 [] = {0xFF01,1578,0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_27_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_28_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_29_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_30_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_31_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_32_917 [] = {0xFF01,355,0xFFFF};
static const EIF_TYPE_INDEX egt_33_917 [] = {0xFF01,591,0xFFFF};
static const EIF_TYPE_INDEX egt_34_917 [] = {0xFF01,453,0xFFFF};
static const EIF_TYPE_INDEX egt_35_917 [] = {0xFF01,452,0xFFFF};
static const EIF_TYPE_INDEX egt_36_917 [] = {0xFF01,88,0xFFFF};
static const EIF_TYPE_INDEX egt_37_917 [] = {0xFF01,104,0xFFFF};
static const EIF_TYPE_INDEX egt_38_917 [] = {0xFF01,578,0xFFFF};
static const EIF_TYPE_INDEX egt_39_917 [] = {0xFF01,1754,872,0xFFFF};
static const EIF_TYPE_INDEX egt_40_917 [] = {872,0xFFFF};
static const EIF_TYPE_INDEX egt_41_917 [] = {0xFF01,1758,872,0xFFFF};
static const EIF_TYPE_INDEX egt_42_917 [] = {872,0xFFFF};
static const EIF_TYPE_INDEX egt_43_917 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_44_917 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_45_917 [] = {0xFF01,1752,872,0xFFFF};
static const EIF_TYPE_INDEX egt_46_917 [] = {872,0xFFFF};
static const EIF_TYPE_INDEX egt_47_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_48_917 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_49_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_50_917 [] = {0xFF01,1752,872,0xFFFF};
static const EIF_TYPE_INDEX egt_51_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_52_917 [] = {0xFF01,610,0xFFFF};
static const EIF_TYPE_INDEX egt_53_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_54_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_55_917 [] = {0xFF01,916,0xFFFF};
static const EIF_TYPE_INDEX egt_56_917 [] = {0xFF01,0,0xFFFF};
static const EIF_TYPE_INDEX egt_57_917 [] = {0xFF01,1752,872,0xFFFF};
static const EIF_TYPE_INDEX egt_58_917 [] = {869,0xFFFF};


static const struct desc_info desc_917[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_917), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_917), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_917), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_917), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_917), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_917), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_917), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_917), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_917), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_917), 22849, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_917), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_917), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0729 /*916*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_917), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 22961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0695 /*842*/), 22960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22821, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_917), 22822, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_917), 22823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22754, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22755, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22758, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22759, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22760, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22761, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22762, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22763, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22764, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22765, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22769, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22770, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22771, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22873, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22772, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22773, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22774, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22775, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22776, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22777, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22778, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22779, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22870, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22871, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_917), 22780, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_917), 22781, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_917), 22782, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_917), 22783, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_917), 22784, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_917), 22785, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_917), 22786, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_917), 22787, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_917), 22788, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_917), 22934, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_917), 22935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 22789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 22790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22792, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A1 /*848*/), 22793, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 22794, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06AD /*854*/), 22795, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 22796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 22797, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B9 /*860*/), 22798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 22799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 22800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22803, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_917), 22804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_917), 22902, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_917), 22946, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_917), 22805, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_917), 22806, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22807, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_917), 22949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22808, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_917), 22850, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_917), 22809, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_917), 22810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_917), 22811, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_917), 22812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_917), 22813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22814, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22815, 12},
	{EIF_GENERIC(egt_38_917), 22816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_917), 11014, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_917), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8624, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8626, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8627, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_917), 8824, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_917), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22958, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_917), 22830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22887, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_917), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_917), 22963, 0},
	{EIF_GENERIC(NULL), 10448, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10449, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10454, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_917), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22862, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22953, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22866, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_917), 22868, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_917), 22869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22843, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_917), 22944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22852, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22853, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22854, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_917), 22963, 0},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22873, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22948, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22899, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22881, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9024, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9270, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9025, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22988, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22925, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22990, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22998, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22999, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23000, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23001, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22985, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22986, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22987, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_917), 22995, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22996, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22997, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22975, 20},
	{EIF_GENERIC(NULL), 9061, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9418, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9419, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22933, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22950, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_917), 13017, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6342, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6343, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6344, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6338, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_917), 6339, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_917), 6340, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22873, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22976, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22975, 20},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 8817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22979, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22981, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22954, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22955, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_917), 22956, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22957, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22974, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22906, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22907, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22908, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22909, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22916, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22917, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22918, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22919, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22926, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22927, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22930, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22936, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22940, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_917), 22943, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22945, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_917), 22951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 23002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8958, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22980, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22991, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22992, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22993, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22994, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 23002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22984, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22989, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22978, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22982, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8815, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9268, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9269, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_917), -1, 0xFFFFFFFF},
};
void Init917(void)
{
	IDSC(desc_917, 0, 916);
	IDSC(desc_917 + 1, 1, 916);
	IDSC(desc_917 + 32, 700, 916);
	IDSC(desc_917 + 34, 1106, 916);
	IDSC(desc_917 + 129, 1088, 916);
	IDSC(desc_917 + 131, 1134, 916);
	IDSC(desc_917 + 140, 1570, 916);
	IDSC(desc_917 + 143, 916, 916);
	IDSC(desc_917 + 149, 1422, 916);
	IDSC(desc_917 + 158, 1246, 916);
	IDSC(desc_917 + 189, 1395, 916);
	IDSC(desc_917 + 191, 896, 916);
	IDSC(desc_917 + 206, 1135, 916);
	IDSC(desc_917 + 215, 710, 916);
	IDSC(desc_917 + 228, 586, 916);
	IDSC(desc_917 + 234, 617, 916);
	IDSC(desc_917 + 236, 1459, 916);
	IDSC(desc_917 + 240, 939, 916);
	IDSC(desc_917 + 243, 554, 916);
	IDSC(desc_917 + 244, 778, 916);
	IDSC(desc_917 + 245, 1444, 916);
	IDSC(desc_917 + 254, 878, 916);
	IDSC(desc_917 + 255, 13, 916);
	IDSC(desc_917 + 312, 1534, 916);
	IDSC(desc_917 + 319, 1060, 916);
	IDSC(desc_917 + 325, 1245, 916);
	IDSC(desc_917 + 328, 387, 916);
	IDSC(desc_917 + 330, 794, 916);
}


#ifdef __cplusplus
}
#endif
